0

I know that I can add support with this code:

sudo apt-add-repository ppa:strukturag/libde265 &&
sudo apt-get update &&
sudo apt-get install vlc-plugin-libde265

But I do try to avoid using ppa. is there another way to install the plugin without using ppa? (I have access to git)

2

You can upgrade to VLC 2.2.x or higher to get HEVC/H.265 support.To upgrade to latest version please refer

how-do-i-install-the-latest-version-of-vlc-media-player

(here you need to install gstreamer1.0-libde265 separately)


To add support to hevc with out PPA please refer here,I am just copy & pasting commands here.

 sudo apt-get update
 sudo apt-get install git -y
 cd /tmp
 git clone https://github.com/mmstick/ubuntu-10bit-encoding-tools
 cd ubuntu*
 ./install.sh

source here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.